Get applications for a specific profile
Returns all applications for a specific candidate profile across all templates and classes.
Path Parameters
- Type: stringprofile
_id requiredUnique identifier of the profile.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/applics/profiles/{profile_id}/applics
curl https://school.fullfabric.cloud/apis/applics/profiles/507f1f77bcf86cd799439011/applics \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
[
{
"id": "6385bb5d976a77191200475f",
"profile_id": "6385bdd4976a7719120108e9",
"template_id": "6385bb46976a771912003e6b",
"template_type": "application",
"context_id": "6385bb46976a771912003e6a",
"context_type": "Institutions::ClassOf",
"associated_context_ids": [],
"state": "submitted",
"completion": 95,
"references": {
"required": 2,
"submitted": 1
},
"created_at": 1708992000,
"submitted_at": 1710892800,
"submitted_by_id": "6385bdd4976a7719120108e9",
"unsubmitted_at": null,
"started_at": 1708992000,
"started_by_id": "6385bdd4976a7719120108e9",
"last_updated_at": 1710892800
}
]